import request from '@/utils/request'


export default {
    // 获取事件告警统计柱状图数据
    trendIco(params) {
        return request({
            url: `alarmPower/trendIco`,
            method: 'GET',
            params: params
            // data: data
        })
    },
    // 获取事件告警列表统计数据
    count(params) {
        return request({
            url: `alarmPower/count`,
            method: 'GET',
            params: params
            // data: data
        })
    },
    // 获取事件告警列表分页数据
    page(params) {
        return request({
            url: `alarmPower/page`,
            method: 'GET',
            params: params
            // data: data
        })
    },
    // 获取事件告警列表导出xlsx表格
    export(params) {
        return request({
            url: `alarmPower/export`,
            method: 'GET',
            params: params
            // data: data
        })
    },
}